Subject: Re: htdig no longer compiles correctly on cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 31 Jul 2001 13:13:46 +0200

> [email-masked] schrieb am 2001-07-31 6:54:

> [email-masked] (Gerrit P. Haase) wrote:
[...]
> Thank you for your suggestions; I will try them.  Note that I was not just 
> referring to 3.1.2B3; after my troubles with that I went back to try 3.1.5, 
> which used to compile fine for me, and now gives the broken DB behavior.  
> 3.1.2B3 gives me a stackdump on htdig, before I even get to htmerge!

Hmmm, i should try to build 3.1.5 again.

It is 'Release of 3.2.0b3' which is still the 'current' version, not
v3.1.2b3?

gph

-- 
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/